/* Website template by freewebsitetemplates.com */
/*------------------------- Layout styles ------------------------*/
body {
	margin:0;
	font-family:Verdana, Lucida Grande, Arial, Helvetica, sans-serif;
	background:url(../images/bg-body.png);
}
a {
	outline:none;
}
a img {
	border:0;
	display:block;
}
a img:hover {
	filter:alpha(opacity=80);/* Needed for IE7 */
	opacity:0.8;
}
.background {
	background:url(../images/bg-background.jpg) no-repeat center top;
}
p a:hover {
	color:#388070!important;
}
.page {
	width:960px;
	margin:0 auto;
	padding:22px 0 0;
}
a#logo {
	color: #FFFFFF;
	display: block;
	font-family: Geneva, Tahoma, Verdana, sans-serif;
	font-size: 30px;
	letter-spacing: 0.05em;
	margin: 0 0 35px;
	text-decoration: none;
	text-transform: uppercase;
}
.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
/*------------------------- Sidebar -------------------------*/
.sidebar {
	float:left;
	width:240px;
}
.sidebar ul {
	list-style:none;
	margin:0 0 49px;
	overflow:hidden;
	padding:0;
}
.sidebar ul li {
	float:left;
	margin:0 20px 10px 0;
	width:100px;
}
.sidebar ul li a {
	background:url(../images/bg-nav.png) repeat-x;
	border-color:#126663;
	border-radius:5px;
	border-style:none solid;
	border-width:1px;
	color:#fff;
	display:block;
	font-size:12px;
	height:36px;
	line-height:35px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:100px;
}
.sidebar ul li.selected a {
	background:url(../images/bg-nav-selected.png) repeat-x;
	color:#fbf8d5;
}
.sidebar ul li a:hover {
	color:#fbf8d5;
}
.sidebar div.first {
	margin-bottom:11px;
}
.sidebar div.first div {
	padding: 5px 14px;
}
.sidebar div.first div h3 {
	margin:8px 0 11px;
}
.sidebar div.first div p {
	margin:9px 0 7px;
}
.sidebar div.first div ul {
	list-style:none;
	margin:-5px 0 0;
	padding:0;
}
.sidebar div.first div ul li {
	background:url(../images/bullet2.png) no-repeat scroll left 8px transparent;
	padding:0 0 0 20px;
}
.sidebar div.first div ul li p {
	color:#404040;
	font-size:12px;
	line-height:20px;
	width:160px;
	margin:0!important;
}
.sidebar div {
	background-color:#f7f7f7;
	border:1px solid #cec596;
	border-radius:5px;
	margin:0 0 16px;
	padding:5px;
	width:210px;
}
.sidebar div div {
	background-color:#fff;
	border:0;
	border-radius:0;
	margin:0;
	padding:5px 14px 14px;
	width:auto;
}
.sidebar div div h3 {
	color:#334559;
	font-size:14px;
	line-height:24px;
	margin:8px 0 0;
}
.sidebar div div h3 a {
	color:#1e8480;
}
.sidebar div div p {
	color:#6d737a;
	font-size:14px;
	line-height:24px;
	margin:0;
}
.sidebar div div img {
	display:block;
	margin: 5px 0 5px;
}
.sidebar div div p a {
	color:#1e8480;
	text-decoration:none;
}
.sidebar div div p a:hover {
	text-decoration:underline;
}
/*------------------------- Body ---------------------------*/
.body {
	float:left;
	margin:0 0 16px;
	width:720px;
}
.body .home {
	background:url(../images/bg-page-content.png) no-repeat left bottom;
	overflow:hidden;
	padding:0 0 10px;
}
.body .home .featured {
	width:auto;
}
.body .home .featured div {
	background:none #303943;
	height:100px;
	padding:0 30px 0 20px;
	width:auto;
}
.body .home .featured div p {
	color:#fff;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:18px;
	line-height:30px;
	margin:0;
	padding:15px 0 0;
}
.body .home .featured div p a {
	color:#1e8480;
	display:inline;
	margin:0;
	text-decoration:none;
}
.body .home div {
	background:url(../images/bg-content.png) repeat-y;
	float:left;
	width:720px;
}
.body .home div div:first-child {
	background:none;
	padding:0;
	width:auto;
}
.body .home div div {
	background:none;
	padding:0 20px;
	width:220px;
}
.body .home div div div:first-child {
	background:url(../images/bg-border.png) repeat-x left bottom;
}
.body .home div div:first-child div:first-child {
	padding-bottom:20px!important;
}
.body .home div div:first-child div {
	padding-bottom:16px !important;
}
.body .home div div h3 {
	color:#334559;
	display:block;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:26px;
	margin:0;
	text-decoration:none;
}
.body .home div div div {
	float:none;
	margin:0 0 0 1px;
	overflow:hidden;
	padding:0 20px!important;
	width:678px;
}
.body .home div div div h4 {
	color:#bca944;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	margin:0;
	text-decoration:none; 
	text-transform:uppercase;
}
.body .home div div div h3 {
	color:#334559;
	display:block;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:16px;
	font-weight:700;
	line-height:26px;
	margin:0;
	text-decoration:none;
}
.body .home div div div h2 {
	color:#334559;
	display:block;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:16px;
	font-weight:normal;
	line-height:26px;
	margin:0;
	text-decoration:none;
}
.body .home div div div h3 a {
	color:#1e8480;
	display:inline;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:16px;
	font-weight:700;
	line-height:26px;
	margin:0;
	text-decoration:none;
}
.body .home div div div span {
	background-color:#fff;
	border:1px solid #ccc392;
	border-radius:5px;
	clear:both;
	display:inline-block;
	float:left;
	margin:5px 0 0;
	padding:2px;
}
.body .home div div div span a {
	background:url(../images/bullet.jpg) no-repeat 505px center #faf2c6;
	color:#8d7c20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 8px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #fef9df;
	text-transform:uppercase;
}
.body .home div div div span a:hover {
	background:url(../images/bullet.jpg) no-repeat 505px center #f4ed9f;
	color:#8d7c20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 8px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #fef9df;
	text-transform:uppercase;
}
.body .home div div div:first-child p {
	float:left;
	padding:0 0px 8px;
	width:678px;
}
.body .home div div div:first-child p a {
	float:right;
	margin: 6px 14px 0 5px;
}
.body .home div div div p {
	color:#6D737A;
	font-size:14px;
	line-height:24px;
	padding:0 0px 8px;
	margin:0;
}
.body .home div div div p a {
	color:#1e8480;
	float:none;
	margin:0;
	text-decoration:none;
}
.body .home div div div a {
	display:block;
	float:left;
	margin:10px 0 0;
}
.body .home div div div ul {
	list-style:none;
	margin:23px 0 0;
	overflow:hidden;
	padding:0;
}
.body .home div div div ul li:first-child {
	border:0;
}
.body .home div div div ul li:first-child p {
	margin:0 28px 0 0 !important;
}
.body .home div div div ul {
	list-style:disc;
	padding: 0 0 0 14px;
	width: 365px;
	margin:0;
}
.body .home div div div ul li {
	background:none;
	float:none;
	padding:0;
	width:auto;
	color:#404040;
	font-size:14px;
	line-height:24px;
}
.body .home div div div ul li p {
	margin:0 0 0 35px !important;
}
.body .home div div h4 {
	color:#BCA944;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	margin:0 0 17px;
	text-decoration:none;
	text-transform:uppercase;
}
.body .home div div a {
	display:block;
	margin:15px 0 17px;
}
.body .home div div ul li a {
	color:#6D737A;
	font-size:14px;
	line-height:24px;
	margin:0;
	text-decoration:none;
}
.body .home div div span a {
	background:url(../images/bullet.jpg) no-repeat scroll 105px center #faf2c6;
	color:#8D7C20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 25px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #FEF9DF;
	text-transform:uppercase;
}
.body .home div div span a:hover {
	background:url(../images/bullet.jpg) no-repeat scroll 105px center #f4ed9f;
	color:#8D7C20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 25px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #FEF9DF;
	text-transform:uppercase;
}
.body .about {
	background:url(../images/bg-page-content2.png) no-repeat left bottom;
	padding:0 0 10px;
}
.body .about div {
	background:url(../images/bg-page-content2-top.png) no-repeat left top;
	padding:6px 0 0;
}
.body .about div div {
	background:url(../images/bg-content.png) repeat-y left top;
	padding:17px 0 0;
}
.body .about div div:first-child div {
	background:none;
	padding:0 0 9px;
}
.body .about div div div {
	background:url(../images/bg-border.png) repeat-x left top;
	margin:0 0 0 1px;
	padding:28px 0 9px;
	width:718px;
}
.body .about div div div h3 {
	color:#334559;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:24px;
	font-weight:400;
	margin:0;
	padding:0 20px;
	text-transform:uppercase;
}
.body .about div div div h3 a {
	color:#334559;
	font-size:24px;
}
.body .about div div div p {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:11px 0 0;
	padding:0 20px;
}
.body .about div div.section {
	min-height:420px;
}
.body .about div div.section img {
	display:block;
	float:left;
	margin:-15px 34px 10px 45px;
}
.body .about div div.section div {
	padding-top:0;
}
.body .about div div.section div div {
	float: left;
	padding: 0px 0 0;
	width: 410px;
}
.body .about div div.section div h4 {
	color:#bca944;
	font-size:14px;
	font-weight:400;
	line-height:26px;
	margin:8px 0 4px;
	padding:0 54px 0 0;
	text-transform:uppercase;
}
.body .about div div.section div h3 {
	color:#334559;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:24px;
	font-weight:400;
	margin:0;
	padding:20px 20px;
	text-transform:uppercase;
}
.body .about div div.section div h3 a {
	color:#1e8480;
	font-size:16px;
	text-decoration:none;
	text-transform:none;
}
.body .about div div.section div p {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:6px 0 0;
	padding:0 34px 0 0;
}
.body .about div div.section div span {
	background-color:#FFF;
	border:1px solid #CCC392;
	border-radius:5px 5px 5px 5px;
	display:inline-block;
	float:left;
	margin:14px 0 34px;
	padding:2px;
}
.body .publish div div {
	background:url(../images/bg-content.png) repeat-y scroll left top transparent;
	overflow:hidden;
	padding:0;
}
.body .publish div div div:first-child {
	margin:0;
	padding:0 20px 41px;
	width:640px;
}
.body .publish div div div:first-child span {
	color:#404040;
	display:block;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:17px 0 0;
}
.body .publish div div div:first-child h3 {
	color:#334559;
	font-size:16px;
	line-height:24px;
	margin:4px 0 0;
	font-weight:normal;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
}
.body .publish div div div:first-child p {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:0;
}
/*
.body .publish div div div:first-child img {
	display:block;
	margin:20px 0 24px;
}
*/
.body .publish div div div {
	background:none;
	float:left;
	padding:0 20px;
	width:200px;
}
.body .publish div div div:first-child h4 {
	margin:26px 0 11px;
}
.body .publish div div div h4 {
	color:#bca944;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:14px;
	letter-spacing:.05em;
	line-height:26px;
	margin:26px 0 8px;
	text-transform:uppercase;
}
.body .publish div div div div {
	margin:16px 0 0;
	padding:0!important;
	width:auto!important;
}
.body .publish div div div div ul {
	list-style:none;
	margin:-5px 0 0;
	padding:0;
}
/*
.body .publish div div div div ul.button {
	list-style-image: url(../images/bullet3.png);
	background:url(../images/bullet2.png) no-repeat scroll left 8px transparent;
	padding:0 0 0 20px;
}
*/
.body .publish div div div div ul li p:first-child {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:0!important;
}
.body .publish div div div div ul li p:first-child a {
	text-decoration:none; 
	color:#404040;
}
.body .publish div div div div ul li p:first-child a:hover {
	color:#404040!important;
	text-decoration:underline;
}

.body .programs div div {
	background:url(../images/bg-content.png) repeat-y scroll left top transparent;
	overflow:hidden;
	padding:0;
}
.body .programs div div div:first-child {
	overflow:hidden;
	padding:0px 20px 25px;
}
.body .programs div div div:first-child h4 {
	color:#334559;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:28px;
	margin:30px 20px 10px 20px;
	text-transform:uppercase;
}
.body .programs div div div:first-child h3 {
	color:#334559;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:26px;
	margin:9px 0 25px;
}
.body .programs div div div:first-child p {
	color:#404040;
	float:left;
	font-size:14px;
	line-height:24px;
	margin:10px 20px 10px 10px;
	width:650px;
}
.body .programs div div div:first-child ul {
	float:left;
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:0;
	width: 275px;
}
.body .programs div div div:first-child ul li p {
	color:#404040;
	float:none;
	font-size:14px;
	line-height:24px;
}
.body .programs div div div:first-child ol li {
	color:#117170;
	font-size:14px;
	line-height:24px;
	width:620px;
}
.body .programs div div div table tr td  span a {
	background: #faf2c6;
	color:#444;
	cursor:pointer;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:12px;
	line-height:24px;
	margin:0;
	padding:0 8px 0 8px;
}
.body .programs div div div table tr td  span a:hover {
	background: #f4ed9f;
	color:#222;
	cursor:pointer;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:12px;
	line-height:24px;
	margin:0;
	padding:0 8px 0 8px;
}
.body .programs div div  span a {
	background:url(../images/bullet.jpg) no-repeat scroll 290px center #faf2c6;
	color:#8D7C20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 25px 0 8px;
	text-decoration:none;
	text-transform:uppercase;
}
.body .programs div div  span a:hover {
	background:url(../images/bullet.jpg) no-repeat scroll 290px center #f4ed9f;
	color:#8D7C20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 25px 0 8px;
	text-decoration:none;
	text-transform:uppercase;
}
.body .programs div div div table {
	display:inline-block;
	margin:0 0 0px 5px;
	border-style:solid solid none none ;
	border-width:1px;
	line-height:22px;
	border-color:#117170;
	font-size:14px;
	color:#117170; //970206
}
.body .programs div div div table th{
	border-color:#117170;
	border-style:none none solid solid;
	border-width:1px;
	background-color:#fafafa;
}
.body .programs div div div table td{
	border-color:#117170;
	border-style:none none solid solid;
	border-width:1px;
	background-color:#fafafa;
}
.body .programs div div div.featured {
	background:url(../images/bg-programs-featured.png) repeat-x left top;
	height:360px;
	margin:0 1px;
	position:relative;
	overflow:hidden;
	padding:15px 20px 5px;
}
.body .programs div div div.featured h4 {
	color:#334559;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:28px;
	margin:20px 20px 10px 20px;
	text-transform:uppercase;
}
.body .programs div div div.featured ol li {
	color:#117170;
	font-size:14px;
	line-height:24px;
}
.body .programs div div div.section {
	padding:0 20px 24px;
}
.body .programs div div div.section h4 {
	color:#334559;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:28px;
	margin:20px 20px 10px 20px;
	text-transform:uppercase;
}
.body .programs div div div.section p {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:7px 0 0 20px;
	width:630px;
}
.body .solve div div div:first-child {
	background:url(../images/bg-border.png) repeat-x left bottom;
	margin:0 0 0 1px;
	padding:15px 20px 19px;
	width:678px;
}
.body .solve div div div:first-child p img {
	float:right;
	margin: 10px 10px 0 15px;
}
.body .solve div div div:first-child h3 {
	color:#334559;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:26px;
	margin:8px 0 0;
}
.body .solve div div div:first-child ul li {
	background:url(../images/bullet2.png) no-repeat scroll left 6px transparent;
	float:left;
	padding:0 0 0 20px;
	width:310px;
}
.body .solve div div div:first-child ul li p {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:0 20px 0 0;
	width: 275px;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:12px;
	font-weight:400;
}
.body .solve div div div {
	background:url(../images/bg-content.png) repeat-y left top;
	overflow:hidden;
}
.body .solve div div div div:first-child {
	background:none;
	padding-bottom:04px;
	width:678px;
	padding-top: 20px;
}
.body .solve div div div div {
	background:none;
	float:left;
	padding:0 20px;
	width:220px;
}
.body .solve div div div div h4 {
	color:#bca944;
	font-family:"Verdana, Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:14px;
	line-height:26px;
	text-transform:uppercase;
}
.body .solve div div div div ul li {
	background:url(../images/bullet2.png) no-repeat scroll left 6px transparent;
	float:left;
	margin:10px 0 0;
	padding:0 0 0 20px;
}
.body .solve div div div div ul li p a {
	color:#1e8480;
	text-decoration:none;
}
.body .contact div div div:first-child {
	background:url(../images/bg-border.png) repeat-x scroll left bottom transparent;
	margin:0 0 0 1px;
	padding:15px 20px 20px;
	line-height:26px;
	width:678px;
}
.body .contact div div div:first-child h3 {
	color:#334559;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:16px;
	font-weight:400;
	line-height:26px;
	margin:9px 0 13px;
}
.body .contact div div div:first-child table {
	margin:12px 0 0;
}
.body .contact div div div:first-child table tr td {
	color:#334559;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	width:18px;
	padding-left:7px;
	border:1px solid #ccc392;
}
.body .contact div div div:first-child table tr td span {
	color:#334559;
	display:block;
	font-size:14px;
	font-weight:700;
	line-height:24px;
}
.body .contactx div div div:first-child table tr td:first-child {
	display:block;
	margin:0;
	width:300px;
}
.body .contact div div div:first-child table tr td:first-child p {
	display:block;
	width:240px;
}
.body .contact div div div:first-child table tr td p {
	margin:0 0 20px;
}
.body .contact div div div {
	background:url(../images/bg-home.png) repeat-y scroll left top transparent;
	overflow:hidden;
}
.body .contact div div div div:first-child {
	background:none;
	padding-top:7px;
	width:418px;
}
.body .contact div div div div:first-child form {
	padding:13px 0 0;
	width:371px;
}
.body .contact div div div div:first-child form label:first-child {
	margin-top:0;
}
.body .contact div div div div:first-child form label {
	color:#636466;
	display:block;
	font-size:14px;
	margin:7px 0;
}
.body .contact div div div div:first-child form input {
	border:1px solid #b2b2b2;
	color:#1E8480;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	height:20px;
	line-height:20px;
	padding:4px 5px;
	width:359px;
}
.body .contact div div div div:first-child form textarea {
	border:1px solid #b2b2b2;
	color:#1E8480;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	height:237px;
	margin:0;
	overflow:auto;
	padding:5px;
	resize:none;
	width:359px;
}
.body .contact div div div div:first-child form span input {
	background:url(../images/bullet.jpg) no-repeat scroll 55px center #FAF2C6;
	border:0;
	color:#8D7C20;
	cursor:pointer;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	height:26px;
	line-height:26px;
	margin:0;
	padding:0 25px 2px 8px;
	text-decoration:none;
	text-transform:uppercase;
	width:75px;
}
.body .contact div div div div:first-child form span input:hover {
	color:#8d7c20;
	background:url(../images/bullet.jpg) no-repeat scroll 55px center #f4ed9f;
}
.body .contact div div div div {
	background:none repeat scroll 0 0 transparent;
	float:left;
	padding:0;
	width:260px;
}
.body .contact div div div div div:first-child h4 {
	font-size:14px;
	font-weight:400;
	margin:7px 0 0;
}
.body .contact div div div div div:first-child h3 {
	margin-bottom:0;
	margin-top:0;
}
.body .contact div div div div div h4 {
	color:#BCA944!important;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif!important;
	font-size:14px!important;
	line-height:26px!important;
	margin:8px 0 0;
	text-transform:uppercase!important;
}
.body .contact div div div div div h3 {
	color:#334559!important;
	font-size:16px!important;
	font-weight:700!important;
	line-height:26px!important;
	margin:0;
}
.body .contact div div div div div:first-child p {
	margin:0;
}
.body .contact div div div div div span {
	background-color:#FFF;
	border:1px solid #CCC392;
	border-radius:5px 5px 5px 5px;
	clear:both;
	display:inline-block;
	float:left;
	margin:12px 0 0;
	padding:2px;
}
.body .contact div div div div div {
	padding:0 20px 65px;
	width:auto;
}
.body .contact div div div div div ul li {
	background:url(../images/bullet2.png) no-repeat scroll left 6px transparent;
	margin:0;
	padding:0 0 0 20px;
}
.body .home .featured img, .body .solve div div div div:first-child img {
	display:block;
}
.body .home .featured div p a:hover, .body .home div div div h4 a:hover, .body .home div div div h3 a:hover, .body .home div div div p a:hover, .body .home div div ul li a:hover, .body .about div div div p a:hover, .body .about div div.section div h3 a:hover, .body .about div div.section div p a:hover, .body .publish div div div:first-child h3 a:hover, .body .publish div div div:first-child p a:hover, .body .programs div div div:first-child h3 a:hover, .body .programs div div div:first-child p a:hover, .body .solve div div div:first-child h3 a:hover, .body .solve div div div:first-child ul li p a:hover, .body .solve div div div:first-child p a:hover, .body .solve div div div div ul li p a:hover, .body .contact div div div:first-child h3 a:hover, .body .contact div div div:first-child p a:hover {
	text-decoration:underline;
}
.body .home div div div h4, .body .home div div h4 {
	margin:17px 0 2px;
}
.body .home div div ul, .body .solve div div div div ul, .body .contact div div div div div ul {
	list-style:none;
	margin:0;
	padding:0;
}
.body .home div div ul li, .body .programs div div div:first-child ul li {
	background:url(../images/bullet2.png) no-repeat left center;
	padding:0 0 0 20px;
}
.body .home div div span, .body .solve div div div div:first-child span, .body .contact div div div div:first-child form span {
	background-color:#FFF;
	border:1px solid #CCC392;
	border-radius:5px 5px 5px 5px;
	clear:both;
	display:inline-block;
	float:left;
	margin:15px 0;
	padding:2px;
}
.body .solve div div div div:first-child span {
	margin: 0 0 55px;
}
.body .about div div div p a, .body .about div div.section div p a, .body .programs div div div:first-child h3 a, .body .programs div div div:first-child p a {
	color:#404040;
	font-weight:normal;
	text-decoration:underline;
}
.body .publish, .body .programs, .body .solve, .body .contact {
	background:url(../images/bg-page-content2.png) no-repeat scroll left bottom transparent;
	padding:0 0 10px;
}
.body .publish div, .body .programs div, .body .solve div, .body .contact div {
	background:url(../images/bg-page-content2-top.png) no-repeat scroll left top transparent;
	padding:6px 0 0;
}
.body .publish div div div:first-child h3 a, .body .publish div div div:first-child p a {
	font-weight:normal;
	text-decoration:underline;
	color:#404040;
}
.body .publish div div div:first-child h3 a:hover, .body .publish div div div:first-child p a:hover {
	color:#1e8480;
}
.body .programs div div div.section ul, .body .solve div div div:first-child ul {
	list-style:none;
	margin:0;
	overflow:hidden;
	padding:0;
}
.body .solve div div div:first-child ul {
	padding:0 0 12px;
}
.body .solve div div, .body .contact div div {
	background:url(../images/bg-content.png) repeat-y scroll left top transparent;
	padding:0;
}
.body .solve div div div:first-child h4, .body .contact div div div:first-child h4 {
	color:#bca944;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:14px;
	font-weight:700;
	line-height:28px;
	margin:0;
	text-transform:uppercase;
}
.body .solve div div div:first-child h3 a, .body .contact div div div:first-child h3 a {
	color:#1E8480;
	font-weight:700;
	text-decoration:none;
}
.body .solve div div div:first-child ul li p a, .body .solve div div div:first-child p a, .body .contact div div div:first-child p a {
	color:#404040;
	font-weight:normal;
	text-decoration:none;
	text-decoration:underline;
}
.body .solve div div div:first-child p, .body .contact div div div:first-child p {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:0 0 18px;
}
.body .solve div div div div:first-child img {
	display:block;
	margin:0 0 9px;
}
.body .contact div div div:first-child p {
	margin:10px 0 0;
}
.body .contact div div div div div span a {
	background:url(../images/bullet.jpg) no-repeat scroll 105px center #FAF2C6;
	color:#8D7C20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 25px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #FEF9DF;
	text-transform:uppercase;
}
.body .contact div div div div div span a:hover {
	color:#8d7c20;
	background:url(../images/bullet.jpg) no-repeat scroll 105px center #f4ed9f;
}
.body .solve div div div div:first-child span a {
	background:url(../images/bullet.jpg) no-repeat scroll 275px center #FAF2C6;
	color:#8D7C20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 25px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #FEF9DF;
	text-transform:uppercase;
}
.body .solve div div div div:first-child span a:hover {
	color:#8d7c20;
	background:url(../images/bullet.jpg) no-repeat scroll 275px center #f4ed9f;
}
.body .solve div div div div ul li:first-child, .body .contact div div div div div ul li:first-child {
	margin:0;
}
.body .solve div div div div ul li p, .body .contact div div div div div ul li p {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:0;
}
.body .solve div div div div ul li p span a {
	background:url(../images/bullet.jpg) no-repeat scroll 160px center #FAF2C6;
	color:#8D7C20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 25px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #FEF9DF;
	text-transform:uppercase;
}
.body .solve div div div div ul li p span a:hover {
	color:#8d7c20;
	background:url(../images/bullet.jpg) no-repeat scroll 160px center #f4ed9f;
}
/*------------------------- Footer -------------------------*/
.footer {
	clear:both;
	margin-top:-40px;
}
.footer div {
	background-color:#303943;
	border-color:#cec596;
	border-style:solid none;
	border-width:2px;
	height:148px;
	margin:16px 0 0;
	overflow:hidden;
	padding:1px;
}
.footer div div:first-child {
	margin:0;
	width:420px;
}
.footer div div:first-child h4 {
	margin:0;
}
.footer div div {
	border:4px solid #3e4853;
	float:left;
	height:auto;
	margin:0 0 0 1px;
	min-height:129px;
	padding:11px 18px 0;
	width:202px;
}
.footer div div p {
	color: #6D737A;
	font-size: 12px;
	letter-spacing: 0;
	line-height: 24px;
	margin: 11px 0 14px;
	text-align: left;
}
.footer div div p a {
	background:none;
	color:#1e8480;
	display:inline;
	font-family:inherit;
	padding:0;
	text-decoration:none;
	text-transform:none;
}
.footer div div p a:hover {
	color:#1e8480;
	text-decoration:underline;
}
.footer div div a {
	background:url(../images/bullet3.png) no-repeat 115px center #28313b;
	border-radius:4px;
	color:#6d737a;
	display:block;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	height:30px;
	line-height:31px;
	margin:0;
	padding:0 15px 0 0;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:120px;
}
.footer div div a:hover {
	background:url(../images/bullet3.png) no-repeat 115px center #1e262f;
	border-radius:4px;
	color:#7b8999;
	display:block;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	height:30px;
	line-height:31px;
	margin:0;
	padding:0 15px 0 0;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:120px;
}
.footer div div h4 {
	color:#bca944;
	font-size:14px;
	font-weight:400;
	line-height:22px;
	margin:0 0 5px;
	text-transform:uppercase;
}
.footer div div ul {
	list-style:none;
	margin:-6px 0 20px;
	overflow:hidden;
	padding:0;
}
.footer div div ul li {
	float:left;
	width:100px;
}
.footer div div ul li a {
	background:none;
	display:inline;
	font-family:inherit;
	font-size:12px;
	height:auto;
	line-height:30px;
	margin:0;
	padding:0;
	text-transform:none;
	width:auto;
}
.footer div div ul li a:hover {
	background:none;
	display:inline;
	font-family:inherit;
	font-size:12px;
	height:auto;
	line-height:30px;
	margin:0;
	padding:0;
	text-transform:none;
	width:auto;
}
.footer div div.connect h4 {
	margin:0 0 11px;
}
.footer div div.connect a {
	background:none;
	font-size:12px;
	line-height:24px;
	margin:0 0 19px;
	padding:0 0 0 38px;
	text-align:left;
	text-transform:capitalize;
}
.footer div div.connect a#twitter {
	background:url(../images/icons.png) no-repeat 0 0;
	height:18px;
	line-height:20px;
}
.footer div div.connect a#twitter:hover {
	background:url(../images/icons.png) no-repeat 0 -19px;
}
.footer div div.connect a#Gates {
	background:url(../images/icons.png) no-repeat 0 -38px;
	height:22px;
}
.footer div div.connect a#Gates:hover {
	background:url(../images/icons.png) no-repeat 0 -61px;
}
.footer div div.connect a#googleplus {
	background:url(../images/icons.png) no-repeat 0 -84px;
	height:19px;
	line-height: 20px;
}
.footer div div.connect a#googleplus:hover {
	background:url(../images/icons.png) no-repeat 0 -104px;
}
.footer p {
	color:#9f9f9f;
	font-family:inherit;
	font-size:12px;
	letter-spacing:.02em;
	line-height:20px;
	margin:11px 0 20px;
	text-align:center;
}

/*Time to apply widths for accordian to work
Width of image = 640px
total images = 5
so width of hovered image = 640px
width of un-hovered image = 40px - you can set this to anything
so total container width = 640 + 40*4 = 800px;
default width = 800/5 = 160px;
*/

.accordian {
	width: 805px; height: 400px;
	overflow: hidden;
	
	/*Time for some styling*/
	margin: 100px auto;
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
}

/*A small hack to prevent flickering on some browsers*/
.accordian ul {
	width: 2000px;
	/*This will give ample space to the last item to move
	instead of falling down/flickering during hovers.*/
}

.accordian li {
	position: relative;
	display: block;
	width: 40px;
	float: left;
	
	border-left: 1px solid #888;
	
	box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	
	/*Transitions to give animation effect*/
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	/*If you hover on the images now you should be able to 
	see the basic accordian*/
}

/*Reduce with of un-hovered elements*/
.accordian ul:hover li {width: 40px;}
/*Lets apply hover effects now*/
/*The LI hover style should override the UL hover style*/
.accordian ul li:hover {width: 640px;}


.accordian li img {
	display: block;
}


.accordian2 {
	width: 805px; height: 400px;
	overflow: hidden;
	
	/*Time for some styling*/
	margin: 100px auto;
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.35);
}

/*A small hack to prevent flickering on some browsers*/
.accordian2 ul {
	width: 2000px;
	/*This will give ample space to the last item to move
	instead of falling down/flickering during hovers.*/
}

.accordian2 li {
	position: relative;
	display: block;
	width: 40px;
	float: left;
	
	border-left: 1px solid #888;
	
	box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.5);
	
	/*Transitions to give animation effect*/
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	/*If you hover on the images now you should be able to 
	see the basic accordian*/
}

/*Reduce with of un-hovered elements*/
.accordian2 ul:hover li {width: 40px;}
/*Lets apply hover effects now*/
/*The LI hover style should override the UL hover style*/
.accordian2 ul li:hover {width: 640px;}


.accordian2 li img {
	display: block;
}



.body .about div div.section div div.wrapper{
margin-left:27px;
  border: 1px solid #aeaeae; 
  background-color: #eaeaea; 
  width: 660px; 
  height: 200px;
  position : relative;

}

.body .about div div.section div div.wrapper > div{
  bottom: 0px;
  width: 16px;
  position : absolute;
  background-color: #aeaeae; 
  margin: 1px;
  display : inline-block; 

 }
 
.body .about div div.section div div.timeline {
margin-left:27px;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:10px;
  border: 0px solid #aeaeae; 
  width: 660px; 
  height: 320px;
  position : relative;
}

.body .about div div.section div div ul.events {
    list-style-type: none;
    margin: 0;
    padding: 0 0 20px 0;
}

.body .about div div.section div div ul.events li.trick {
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    background: #fff;
    border: 1px solid #ddd;
    color: #404040;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 6px;
    padding: 3px 0;
    position: relative;
    text-align: center;
}

.body .about div div.section div div ul.events li {
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    background: #eee;
    border: 1px solid #ddd;
    color: #404040;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 6px;
    padding: 3px 0;
    position: relative;
    text-align: center;
}

.body .about div div.section div div ul.events li em {
    color: #aaa;
    font-weight: normal;
    font-size: 0.9em;
}

.body .about div div.section div div ul.intervals {
    list-style-type: none;
    padding: 0;
	margin-left:2px;
    display: block;
}

/* The width depends on the number of intervals. For example 100 / 7 = 14.29% -- then subtract a little bit for room for the borders */
.body .about div div.section div div ul.intervals li {
    background: #fff url(/images/1x1_eee.gif) repeat-x left 10%;
    border-right: 1px solid #ccc;
    color: #999;
    float: left;
    font-size: 1.2em;
    margin: 0;
    padding: 15px 0;
    text-align: center;
    width: 14.05%;
}

.body .about div div.section div div ul.intervals li.first {
    border-left: 1px solid #ccc;
}

ul.large{
 list-style-type:none; /*remove the bullet point*/
 margin-left: -20;
 }
ul.large li{
 display:inline-block; /*places the images in a line*/
 position: relative;
 z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
 margin:0px 30px 10px -18px;
 }
ul.large img{
 background-color:#eae9d4; 
 padding: 6px;
 -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
 -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
 box-shadow: 0 0 6px rgba(132, 132, 132, .75);
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px; 
 border-radius: 4px; 
 }
ul.large span{
 position:absolute;
 left: -9999px;
 background-color:#eae9d4;
 padding: 10px;
 font-family: 'Droid Sans', sans-serif;
 font-size:.9em;
 text-align: center; 
 color: #495a62; 
 -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
 -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
 box-shadow: 0 0 20px rgba(0,0,0, .75);
 -webkit-border-radius: 8px; 
 -moz-border-radius: 8px; 
 border-radius:8px;
 }
ul.large li:hover{
 z-index: 50;
 cursor:pointer;
 }
ul.large span img{
 padding:2px;
 background:#ccc;
 }
 ul.large li:hover span{
top: -730px;
  left: -90px; 
 }
ul.large li:hover:nth-child(2) span{
 top: -730px;
 left: -270px; 
 }
ul.large li:hover:nth-child(3) span{
 top: -730px;
 left: -450px; 
 }
ul.large li:hover:nth-child(4) span{
 top: -730px;
 left: -630px; 
 }
ul.large li:hover:nth-child(5) span{
 top: -730px;
 left: -730px; 
 }
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
 ul.large img, ul.large span{
 behavior: url(pie/PIE.htc); 
 }
 
ul.enlarge{
 list-style-type:none; /*remove the bullet point*/
 margin-left: -20;
 }
ul.enlarge li{
 display:inline-block; /*places the images in a line*/
 position: relative;
 z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
 margin:0px 30px 10px -18px;
 }
ul.enlarge img{
 background-color:#eae9d4; 
 padding: 6px;
 -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
 -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
 box-shadow: 0 0 6px rgba(132, 132, 132, .75);
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px; 
 border-radius: 4px; 
 }
ul.enlarge span{
 position:absolute;
 left: -9999px;
 background-color:#eae9d4;
 padding: 10px;
 font-family: 'Droid Sans', sans-serif;
 font-size:.9em;
 text-align: center; 
 color: #495a62; 
 -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
 -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
 box-shadow: 0 0 20px rgba(0,0,0, .75);
 -webkit-border-radius: 8px; 
 -moz-border-radius: 8px; 
 border-radius:8px;
 }
ul.enlarge li:hover{
 z-index: 50;
 cursor:pointer;
 }
ul.enlarge span img{
 padding:2px;
 background:#ccc;
 }
 ul.enlarge li:hover span{
top: -730px;
  left: -90px; 
 }
ul.enlarge li:hover:nth-child(2) span{
 top: -730px;
 left: -270px; 
 }
ul.enlarge li:hover:nth-child(3) span{
 top: -730px;
 left: -450px; 
 }
ul.enlarge li:hover:nth-child(4) span{
 top: -730px;
 left: -630px; 
 }
ul.enlarge li:hover:nth-child(5) span{
 top: -730px;
 left: -730px; 
 }
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
 ul.enlarge img, ul.enlarge span{
 behavior: url(pie/PIE.htc); 
 }
 
/*------------------------- notes -------------------------*/
.bodynotes {
	float:left;
	margin:0 0 0px;
	width:960px;
}
.pagenotes {
	width:960px;
	margin:0 auto;
	padding:22px 0 0;
}

.sidebarnotes {
	float:left;
	width:960px;
}
.sidebarnotes ul {
	list-style:none;
	margin:0 0 19px;
	overflow:hidden;
	padding:0;
}
.sidebarnotes ul li {
	float:left;
	margin:0 20px 13px 0;
	width:100px;
}
.sidebarnotes ul li a {
	background:url(../images/bg-nav.png) repeat-x;
	border-color:#126663;
	border-radius:5px;
	border-style:none solid;
	border-width:1px;
	color:#fff;
	display:block;
	font-size:12px;
	height:36px;
	line-height:35px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:100px;
}
.sidebarnotes ul li.selected a {
	background:url(../images/bg-nav-selected.png) repeat-x;
	color:#fbf8d5;
}
.sidebarnotes ul li a:hover {
	color:#fbf8d5;
}
.bodynotes .notes div div {
	background:url(../images/bg-notes.png) repeat-y scroll left top transparent;
	overflow:hidden;
	padding:0;
}
.bodynotes .notes div div div:first-child {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:0;
	padding:0 20px 41px 30px;
	width:880px;
  height: auto;
}
.bodynotes .notes div div div{
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:0;
	padding:0 20px 41px 30px;
	width:940px;
  height: 900;
}
.bodynotes .details div div {
	background:url(../images/bg-notes.png) repeat-y scroll left top transparent;
	overflow:hidden;
	padding:0;
}
.bodynotes .details div div div:first-child {
	margin:0;
	padding:0 20px 41px;
	width:960px;
  height: 880px;
}
.body .freeoe div div {
	background:url(../images/bg-content.png) repeat-y scroll left top transparent;
	overflow:hidden;
	padding:0;
}
.body .freeoe div div div {
	margin:0;
	padding:0 20px 21px;
	width:640px;
}
.body .freeoe div div div {
	color:#404040;
	display:block;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0px 0 0;
}
.body .freeoe div div div h3 {
	color:#334559;
	font-size:16px;
	line-height:24px;
	margin:4px 0 0;
	font-weight:normal;
	font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
}
.body .freeoe div div div p {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:10px 0 0 0;
}
/*
.body .publish div div div:first-child img {
	display:block;
	margin:20px 0 24px;
}
*/
.body .freeoe div div div h4 {
	color:#bca944;
	font-family:Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, sans-serif;
	font-size:14px;
	letter-spacing:.05em;
	line-height:26px;
	margin:26px 0 8px;
	text-transform:uppercase;
}
.body .freeoe div div div div {
	margin:16px 0 0;
	padding:0!important;
	width:auto!important;
}
.body .freeoe div div div div ul {
	list-style:none;
	margin:-5px 0 0;
	padding:0;
}
/*
.body .publish div div div div ul.button {
	list-style-image: url(../images/bullet3.png);
	background:url(../images/bullet2.png) no-repeat scroll left 8px transparent;
	padding:0 0 0 20px;
}
*/
.body .freeoe div div div div ul li p:first-child {
	color:#404040;
	font-size:14px;
	line-height:24px;
	margin:0!important;
}
.body .freeoe div div div div ul li p:first-child a {
	text-decoration:none; 
	color:#404040;
}
.body .freeoe div div div div ul li p:first-child a:hover {
	color:#404040!important;
	text-decoration:underline;
}

.body .freeoe div div div span {
	background-color:#fff;
	border:1px solid #ccc392;
	border-radius:5px;
	clear:both;
	display:inline-block;
	float:left;
	margin:5px 0 0;
	padding:2px;
}
.body .freeoe div div div span a {
	background:url(../images/bullet.jpg) no-repeat 505px center #faf2c6;
	color:#8d7c20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 8px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #fef9df;
}
.body .freeoe div div div span a:hover {
	background:url(../images/bullet.jpg) no-repeat 505px center #f4ed9f;
	color:#8d7c20;
	display:block;
	float:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:26px;
	margin:0;
	padding:0 8px 0 8px;
	text-decoration:none;
	text-shadow:0 1px 0 #fef9df;
}
.icon-ok-sign{
}

.menutable {
	line-height:18px;
	font-family: verdana,arial,sans-serif;
	color:#333333;
	padding:0px;
	border-width: 0px;
	border-color: #999999;
	border-style: solid;
	background-color:#FFFFFF;
	border-collapse:separate;
}
.menutable th {
	background-color:#1E8480;
	color:#ffffff;
	font-size:10pt;
	border-width: 0px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
}
.menutable td {
	background-color:#c6cdd2;
	border-width: 1px 0px 0px 0px;
	padding: 6px;
	border-style: solid;
	border-color: #333333;
}

.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
